# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib
rest2dhcp
setenv
build/*
qemu*
example/example
.vscode

# Test binary, built with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out
*.lcov

# Dependency directories (remove the comment below to include it)
# vendor/
service/doc.go
doc/swagger.yaml
cpu.pprof
cpu.profile
mem.pprof
.env
.secrets
*.old
.scannerwork
